---
name: Alex Buijs
locality: Utrecht
country: The Netherlands
role: <a href="/job-families/engineering/development/fullstack/">Senior Fullstack Engineer</a>,
  Growth:Activation
reports_to: jayswain
picture: alexbuijs.jpg
twitter: alexbuijs
gitlab: alexbuijs
departments:
- Engineering Function
- Development Department
- Growth Section
- Activation Team
projects:
  gitlab:
  - trainee_maintainer backend
  - reviewer database
  version-gitlab-com:
  - reviewer backend
  - reviewer frontend
  license-app:
  - reviewer backend
  - reviewer frontend
  gitlab-experiment: maintainer
story: |
  Alex Buijs has 15 years of experience creating web applications. He enjoys using the latest
  techniques and a diversity of frameworks. He takes pride in creating beautiful and minimal code.
  He has a master's degree in AI. Besides programming, he is father of an adolescent daughter,
  practices zen meditation on a daily basis, loves (making) music, watching movies in his home theater
  and flying paragliders.
domain_expertise:
- rails
specialty: Activation

